<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="LogoPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAOEAAADhCAMAAAAJbSJIAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAB+UExURf///xJ3vQBwugBtuQBzuwB0vKjG4gBruABxu3Wm0gBquM7f77DM5eTv9wx6v2ifz+nx
        +Nzo81iWy7jR5y2Cwpm83cXZ606RyfL3+77U6Xqq1Iaw19Xk8cba7PD2+vj7/ZK52zeGxESMxlaVyjWF
        w4uz2aLB35i63GKdznChz3G+txcAAAo/SURBVHhe7Z3beqo6EIA1BwOoiIpStRWltVvf/wU3CbGihKMZ
        ievLv25WWw0MSeaUZBhYLBaLxWKxWCwWi8VisVgsFnOI430cy///Y8yXBzcKKSEOIdQ/uqvNVP7lX2B8
        SghGDqHDK5Q4mA0Xq0/5ibdm7RKcky0PdTDdvbmQwW6IiZRHDcE/o/edmPOzVy2egCK2DeQ33ovpjDWQ
        T0Dw9kN+632Id0367w+CV/KL78KGOvLem4LCt9I5MybvuwXUO8hvm8+n32aA3kDJm8zGEVObv3oIHcs2
        jGbbYYT+4U1kKwazwPJmu8GMn4wJkrfaFbaTLRlK0tZIFGEn2ZaRLJ7tQY7Jxn+rQ8BU3Sxle8bx+5yS
        ucEMdW8+nzET91AjA6pY3p0OyLds1CgW3Vw1NfhXtmoQS31jlMOMS1TFXX3REmgiGzaG7fOm/h5mmMmY
        e/LG9OHLpg1Bq5rJQEYpG42m8AaVjRsBQBemnTiSrRtAoH8WptBQNm8AO4guTM3+WrbfP/KOdEMXsv3e
        2eiKKR7x9vIKfTODGaQG6RqoLhxSQ0KMLzAJh8SMOBFIk3IM0aaJ5rAih2NE3i2GG6RDGsmL9MonoIRD
        Ji/SKxM9KUQ12IRQH1DRGKJqFnCKxhCbH0JKaIQylfcCA3HlVXokhpyGRoQXH7qTbHeYYBA/YPvwKC/T
        I8Cj1IBMBrCEBvThANJYmCGhvBcYjHC9QS0+Ocur9EkEKqEJe0+2kKrGiMWLFaTJxxt5lT4By5ZyjFgK
        nkKsO13x5EX6Rd4MBIasdQOGwGbk2ga/cIkaQ/Kl838+5w03EU1Zt4DLtiFT9kSD5YSZMRv4gJxvMpPt
        9w+QNsXmnE2IQdwak/ZiwMQX2KSzFwGErjFrYxtAJxrVhYPBh/ZONGoWcrSrU2bcIS/NNtEgW3hlrHf3
        HjbwKOJO5zjFRh6b+dE3Tp2LbNMsAm1JN+P06JWNrqmIjK0Koulol3mG4sZOh4imnbS4x31eRM+gDewq
        ts+KyAwXMB2oz8WKZg/RjNETIlJibnGMyc2P/MJdTb8T3grVjMw6tT5PGL6JGBy7OXAst+C79BA1YWVN
        Iiph4K38KeXUoTQGQbkpuOFDPffQ+iVeZDMP55zJ+U9LnUrZORdNLDPvyPHn8he9sg+v/ujdMx+RNkMV
        h1/ye5w/ZUWZASN1OrwNSJTkktTxATV0xSn273IyeYPj9b6QH9D8jCN3w+rjQFH9fCQ4vJMvvq+OwvoW
        8SF5Qe9D13hy9JwqISnyzvdrhNPHAkU9l6yZFQZiXt9wpocQI2XRPUowSkYP2YrfohbutYbEROG/OP5j
        8BNMtqEnCideIQ7CLNltHpMxwbdCBdMeU8NTpUmg3kyRRppP/pt9J8cw/Dkmi5LSlytPOaJ7zLsdS6YY
        IV1KzKzDMvvSmzu+Krfq6F7/N+AzqvCDcD9HLdVjVEJTG9BiBferSr50UPSzob3mzBpFzraZFgxWfl04
        0ss4HVV1YUZqzFd1abP9JMIN/Dvn9Uv6zU4hUIeFp3Vphn68ilgDtyfFyUUuL8JtumKYGnYcuqOv4K4X
        Pj4nuwThSofnDvbqMKPdRihKUgtPw2P0fT6fF1ESDlmJo1PKy5VNp6Oxwp0Rno38RRtenCdet+pCLbx4
        2z7oBv0SWD5Ihmby+i5MO/GV22n9F3chj0U88sI9Ui/tQoqwP1tt5i81+a+bhRR50ej1q4mg5w/ypO77
        by9RRVlYqBnKop6WSkEKexXByS0yifnrMS7n6HxxD0v4GXmB2vScxxn+xUvzVUR5loc7Q4RrVRqtQJ3U
        /Stm4d8iSHDwWcE9TyMW/z+49ykAHq+4QpF0X6YzXBakOXgGpWPhTYVzzBToh1v5fgXiXUD6EV7PIBkn
        jVDdhCcghVxBS5lwZNI8iJrMd5zoH6q+bBsKnFXCWNe8n+YK1Z6jGgMPUpTlt3+bX0Z3DXfgQUqyMPfQ
        Zofc41rQk8AOUuoLf+XUbqBoFRHwJB4HC1/l0HYm5DdJPAusuc+Uf4ctR0zfywa+Ic19Ngk7bRj3tEUh
        DfcedANxF6Vr8XpNAQeoQ4PEC1g6Ri66VlFhpyG/QlkhTUoQwwiz0ky5pkPRZ0BrmJXAUPv1xDuelvP9
        fj9fnn7U7rim1X5Qa8gvoMziEbLLBxFTV7naiHVsvQ0AB6kjZqGqC9n5MRs1TVQPQkcnQq5WMC7GUnEB
        5YFu1akAHcf5ABVNVnpOsaKF1CmZcfFWdNSUAiy2IzaXTovGvkTA1H8siug9n58CLJiEuMUuFvPxyteb
        1oXHkU3lp5AtAZAtDhYGKaqK/U6FXgwno47InTFxF4+xGQ53nQt5ypoTXkXFi7qCfaGvK7cIPYdYOCus
        h9ScQlRp3q5kkSlgTWTM2y/kD+osnPyYFoStgVtzyobjoyKr1RwnjbpdmN0RmDnMrOHjtMoi/gp0Dioh
        IZzBJzwNUSx9LsSoQqP1EhLCVe4WqvRRkTXYmaBxJVNICOeWiqLWj1kuUp9C0/hmDSEhXKJNLWH92S6N
        bqSQEO5VHWoJ63OE2iUE80tFfF+QsD71onuUwilTh0v4WOSmQTSkW9PAFNrhOP+lrResRe1ryXS+kjCT
        EKxEYjbl5A9/4Lpt4totPtzaGhWnRx+fX21dSO1eW8q3xjZzZMb9VAiAxTXLkZ/SwvUEK1Q5VjHlCh5F
        TW5Jq4/1936wEUwUzHhCtFhsqjJ8iovZW1KJ/FAe+RdCcpUcWq5eNgSJ07DFLEaVW1N89am/dauQn8pB
        ZvJPu7xSEwe3dZN5aEV7W5GJKtaKqXPzin2O1Rtygkh/N9If0XJxCpTGiAonuW4PsULCsr0qG1+jIcrI
        nqYiI+yojeKnYiWzLunRQsJUjdWexWpJ9lIgVZ5EueKiWsGprd/eSsLBYPnTcE9PM+RpCtUWebx4nC3B
        /XFvSW3R4ZYSpgPlgpudymqEJy6mXl1jbn6ozl3ls82WkKtoLWFqkSbf2oSULpr6nAPB4W45nk/n4+Wu
        bOzU143uIGFK8LvAuN0ZrRKyt/6Lkh8q+Nmw9F/5Krdqut7TTULO1y5sc86uBKkoOr48ucmBmu4SpuzX
        h2+MkdPpVJokCwf33ZzNJvf6lISC6fK0SHtT1BaQTTRE1CDwMpdk2cWfaLT++7yEgni+Hp0uyTCVNJWV
        b7HPSinINsUZRA53dx2UfYqEi+1hMpaX61AuDDXa2FZcq/JqtVMV++nnZvJ7cmfnhail4HNCUVMhiaLF
        ebY9rUaT9Xz6uA9hsGg7UOWezToKcZHG7XAtidptLiNNF/APjA+ZP7zeBExFbNOLqFkPcoJxHnVg8SKU
        bpkaY+pltWTXMJdA+xxqz/FFm5h+x6/LOBrMx7k2mUA99yl13ztfYWUQSvGxp/OJGkkD7bKxmoYbus+S
        9MPYRQohCUbu+/fflXjj+hjzMlqpaNyBxdh3N+89/4oEm9UlCv30X3RZbXq11BaLxWKxWCwWi8VisVgs
        FoulhsHgf/JvpC0oiFBVAAAAAElFTkSuQmCC
</value>
  </data>
</root>